<?php

namespace App\Http\Livewire;

use Livewire\Component;

class PatientSelect2 extends Component
{
    public $ottPlatform = '';
 
    public $webseries = [
        'Wanda Vision',
        'Money Heist',
        'Lucifer',
        'Stranger Things'
    ];    
    public function render()
    {
        return view('livewire.patient-select2')->extends("layouts.app");
    }
}
